/*****************************/
/* Overview Panel Wrapper & Layout */	
/*****************************/		

#body-wrapper, #column-3-wrapper {
	width: 100%;
        max-width: 1050px;  
}
#left-panel { clear: left; display: block; float:left; margin:0 20px 0 20px; width: 18%; max-width: 200px;  }
#middle-panel { display: block; float: left; margin: 0px 20px 0 20px; width: 50%; max-width: 500px; }
#right-panel { display: block; float: right; margin: 128px 20px 0 20px; width: 18%; max-width: 200px; }

#content {padding:15px 0px 10px 0px;  border: none; background-color: #ffffff; }

/* Media queries */

@media (min-width:1051px) {
}
@media (max-width:1050px) {
         #middle-panel {
                width: 45%;
		}	
         #right-panel {
                margin-right: 40px; 
		}	
}
@media (max-width:950px) {
         #middle-panel {
                width: 40%;
		}	
         #right-panel {
                margin-right: 40px; 
		}		
}
@media (max-width:767px) {
        #column-3-wrapper {
	     width: 94%;
             /* max-width: 740px;*/
}
        #left-panel {
		    display: none;
		}
        #middle-panel {
            width: 98%;
            float: none;
		}	
         #right-panel {
            width: 98%;   
            float: none;
            margin: 128px auto 0 auto;
		}		
       .servicesText {
           font-size: 140%;
       }    
}
@media (max-width:619px) {
        #column-3-wrapper {
	     width: 94%;
             /* max-width: 600px; */
}
        #left-panel {
		display: none;
		}
        #middle-panel {
		width: 98%;
                float: none;
                margin: 0 20px 0 20px;
		}	
         #right-panel {
		width: 98%;
                float: none;
                margin: 128px auto 0 auto;
		}
}
@media (max-width:400px) {
        #column-3-wrapper {
	     width: 95%;
           /*  max-width: 360px; */
}
        #left-panel {
		display: none;
		}
        #middle-panel {
		width: 98%;
                float: none;
                margin: 0 20px 0 20px; 
		}	
         #right-panel {
		width: 98%;
                float: none;
                margin: 128px 20px 0 20px;
		}		
}


/*****************************/
/* Expert Panel & Quick links */
/*****************************/

#exp-ql-bg { position: relative; width:100%; min-height: 270px; background-color: #f2f3f5; margin:0; padding: 0; }
#exp-ql-wrapper { position: relative; width: 80%; min-height: 270px; vertical-align: middle; margin: 0% 20%;	} /* was 490px RHD */
#exp-ql-expert 	{ width: 245px; height:270px; float: left; margin: 0px; }
#exp-ql-qlinks 	{ width: 245px; height:270px; float: left; margin: 0px; }


/*****************************/
/* Expert panel & Quick link titles */
/*****************************/
.exp-ql-title {
	display: block;
	width: 240px;
	height: 40px;
	margin:10px 0 10px 0; padding:0;
}

.exp-ql-title-icon {
	display: block;
	float:left;
	width: 40px; height: 40px;
	background:url(../imagesv2/sprite.png); 
}
.exp-ql-title-icon-expert-panel { background-position:-800px -400px; }
.exp-ql-title-icon-quick-links { background-position:-850px -400px; }


.exp-ql-title-text {
	float: left;	
	margin-left: 11px;
	margin-top: 12px;
	max-width: 189px;
}
.exp-ql-title-text span { font-size: 15px; }
span.exp-ql-text-grey { color: #828385; font-weight: normal; }
span.exp-ql-text-green { color: #0ccc3f; font-weight: bold; }
span.exp-ql-text-red { color: #e50d6e; font-weight: bold; }


/*****************************/
/* Expert panel 
/*****************************/

#exp-ql-phone-email {
	display:block;
	width: 220px;
	height: 200px;
	margin: 0px 0px 0px 10px; padding:0px;	
}

#exp-ql-phone-email a.expert-phone { 
	display: block; width: 138px; height: 25px;
	margin-top: 20px;
	background:url(../imagesv2/sprite.png) top left no-repeat; background-position:-10px -200px;
	padding-left: 37px; padding-top: 7px;
	font-size: 18px;
	font-weight: bold;
	color: #224476;
	text-decoration: none;
}
#exp-ql-phone-email a:hover.expert-phone {
	background:url(../imagesv2/sprite.png) top left no-repeat; background-position:-210px -200px;
	color: #2f72b5
}
	
#exp-ql-phone-email a.expert-email {
	display: block; width: 175px; height: 17px;
	margin-top: 17px;
	background:url(../imagesv2/sprite.png) top left no-repeat; 
	background-position:-800px -240px;
}
#exp-ql-phone-email a:hover.expert-email { 
	background:url(../imagesv2/sprite.png) top left no-repeat;
	background-position:-1000px -240px;
}


/*****************************/
/* Quick Links */	
/*****************************/
div#qlinks-list {
	display:block;
	width: 230px;
	height: 200px;
	margin: 0px 0px 0px 10px; padding:0px;
}

div#qlinks-list a.button {
	display: block;
	border: 0;
	width: 230px;
	height: 40px;
	text-decoration: none;	
}

div#qlinks-list a.button span.text {
	display: table-cell;
	width: 190px;	height: 40px;
	margin-left:0px;
	font-size: 12px; line-height: 13px;
	text-align: left; vertical-align: middle;
	color: #828385;
}

div#qlinks-list a:hover.button span.text { 	color: #696a6b; }


div#qlinks-list a.button span.icon {
	display: block;
	float:left;
	width: 36px;
	height: 16px;
	margin: 12px 2px;
	background: url(../imagesv2/quick-link-icons.png) no-repeat;
}

div#qlinks-list a.button span.icon-1 	{ background-position: -10px -20px; }
div#qlinks-list a.button span.icon-2 	{ background-position: -10px -40px; }
div#qlinks-list a.button span.icon-3 	{ background-position: -10px -60px; }
div#qlinks-list a.button span.icon-4 	{ background-position: -10px -80px; }
div#qlinks-list a.button span.icon-5 	{ background-position: -10px -100px; }
div#qlinks-list a.button span.icon-6 	{ background-position: -10px -120px; }
div#qlinks-list a.button span.icon-7 	{ background-position: -10px -140px; }
div#qlinks-list a.button span.icon-8 	{ background-position: -10px -160px; }
div#qlinks-list a.button span.icon-9 	{ background-position: -10px -180px; }
div#qlinks-list a.button span.icon-10 	{ background-position: -10px -200px; }
div#qlinks-list a.button span.icon-11 	{ background-position: -10px -220px; }
div#qlinks-list a.button span.icon-12 	{ background-position: -10px -240px; }
div#qlinks-list a.button span.icon-13 	{ background-position: -10px -260px; }
div#qlinks-list a.button span.icon-14 	{ background-position: -10px -280px; }
div#qlinks-list a.button span.icon-15 	{ background-position: -10px -300px; }
div#qlinks-list a.button span.icon-16 	{ background-position: -10px -320px; }
div#qlinks-list a.button span.icon-17 	{ background-position: -10px -340px; }
div#qlinks-list a.button span.icon-18 	{ background-position: -10px -360px; }
div#qlinks-list a.button span.icon-19 	{ background-position: -10px -380px; }
div#qlinks-list a.button span.icon-20 	{ background-position: -10px -400px; }
div#qlinks-list a.button span.icon-21 	{ background-position: -10px -420px; }
div#qlinks-list a.button span.icon-22 	{ background-position: -10px -440px; }
div#qlinks-list a.button span.icon-23 	{ background-position: -10px -460px; }
div#qlinks-list a.button span.icon-24 	{ background-position: -10px -480px; }
div#qlinks-list a.button span.icon-25 	{ background-position: -10px -500px; }
div#qlinks-list a.button span.icon-26 	{ background-position: -10px -520px; }
div#qlinks-list a.button span.icon-27 	{ background-position: -10px -540px; }
div#qlinks-list a.button span.icon-28 	{ background-position: -10px -560px; }
div#qlinks-list a.button span.icon-29 	{ background-position: -10px -580px; }
div#qlinks-list a.button span.icon-30 	{ background-position: -10px -600px; }
div#qlinks-list a.button span.icon-31 	{ background-position: -10px -620px; }
div#qlinks-list a.button span.icon-32 	{ background-position: -10px -640px; }
div#qlinks-list a.button span.icon-33 	{ background-position: -10px -660px; }
div#qlinks-list a.button span.icon-34 	{ background-position: -10px -680px; }
div#qlinks-list a.button span.icon-35 	{ background-position: -10px -700px; }
div#qlinks-list a.button span.icon-36 	{ background-position: -10px -720px; }
div#qlinks-list a.button span.icon-37 	{ background-position: -10px -740px; }
div#qlinks-list a.button span.icon-38 	{ background-position: -10px -760px; }
div#qlinks-list a.button span.icon-39 	{ background-position: -10px -780px; }
div#qlinks-list a.button span.icon-40 	{ background-position: -10px -800px; }
div#qlinks-list a.button span.icon-41 	{ background-position: -10px -820px; }
div#qlinks-list a.button span.icon-42 	{ background-position: -10px -840px; }
div#qlinks-list a.button span.icon-43 	{ background-position: -10px -860px; }
div#qlinks-list a.button span.icon-44 	{ background-position: -10px -880px; }
div#qlinks-list a.button span.icon-45 	{ background-position: -10px -900px; }
div#qlinks-list a.button span.icon-46 	{ background-position: -10px -920px; }
div#qlinks-list a.button span.icon-47 	{ background-position: -10px -940px; }

div#qlinks-list a:hover.button span.icon-1 	{ background-position: -50px -20px; }
div#qlinks-list a:hover.button span.icon-2 	{ background-position: -50px -40px; }
div#qlinks-list a:hover.button span.icon-3 	{ background-position: -50px -60px; }
div#qlinks-list a:hover.button span.icon-4 	{ background-position: -50px -80px; }
div#qlinks-list a:hover.button span.icon-5 	{ background-position: -50px -100px; }
div#qlinks-list a:hover.button span.icon-6 	{ background-position: -50px -120px; }
div#qlinks-list a:hover.button span.icon-7 	{ background-position: -50px -140px; }
div#qlinks-list a:hover.button span.icon-8 	{ background-position: -50px -160px; }
div#qlinks-list a:hover.button span.icon-9 	{ background-position: -50px -180px; }
div#qlinks-list a:hover.button span.icon-10 	{ background-position: -50px -200px; }
div#qlinks-list a:hover.button span.icon-11 	{ background-position: -50px -220px; }
div#qlinks-list a:hover.button span.icon-12 	{ background-position: -50px -240px; }
div#qlinks-list a:hover.button span.icon-13 	{ background-position: -50px -260px; }
div#qlinks-list a:hover.button span.icon-14 	{ background-position: -50px -280px; }
div#qlinks-list a:hover.button span.icon-15 	{ background-position: -50px -300px; }
div#qlinks-list a:hover.button span.icon-16 	{ background-position: -50px -320px; }
div#qlinks-list a:hover.button span.icon-17 	{ background-position: -50px -340px; }
div#qlinks-list a:hover.button span.icon-18 	{ background-position: -50px -360px; }
div#qlinks-list a:hover.button span.icon-19 	{ background-position: -50px -380px; }
div#qlinks-list a:hover.button span.icon-20 	{ background-position: -50px -400px; }
div#qlinks-list a:hover.button span.icon-21 	{ background-position: -50px -420px; }
div#qlinks-list a:hover.button span.icon-22 	{ background-position: -50px -440px; }
div#qlinks-list a:hover.button span.icon-23 	{ background-position: -50px -460px; }
div#qlinks-list a:hover.button span.icon-24 	{ background-position: -50px -480px; }
div#qlinks-list a:hover.button span.icon-25 	{ background-position: -50px -500px; }
div#qlinks-list a:hover.button span.icon-26 	{ background-position: -50px -520px; }
div#qlinks-list a:hover.button span.icon-27 	{ background-position: -50px -540px; }
div#qlinks-list a:hover.button span.icon-28 	{ background-position: -50px -560px; }
div#qlinks-list a:hover.button span.icon-29 	{ background-position: -50px -580px; }
div#qlinks-list a:hover.button span.icon-30 	{ background-position: -50px -600px; }
div#qlinks-list a:hover.button span.icon-31 	{ background-position: -50px -620px; }
div#qlinks-list a:hover.button span.icon-32 	{ background-position: -50px -640px; }
div#qlinks-list a:hover.button span.icon-33 	{ background-position: -50px -660px; }
div#qlinks-list a:hover.button span.icon-34 	{ background-position: -50px -680px; }
div#qlinks-list a:hover.button span.icon-35 	{ background-position: -50px -700px; }
div#qlinks-list a:hover.button span.icon-36 	{ background-position: -50px -720px; }
div#qlinks-list a:hover.button span.icon-37 	{ background-position: -50px -740px; }
div#qlinks-list a:hover.button span.icon-38 	{ background-position: -50px -760px; }
div#qlinks-list a:hover.button span.icon-39 	{ background-position: -50px -780px; }
div#qlinks-list a:hover.button span.icon-40 	{ background-position: -50px -800px; }
div#qlinks-list a:hover.button span.icon-41 	{ background-position: -50px -820px; }
div#qlinks-list a:hover.button span.icon-42 	{ background-position: -50px -840px; }
div#qlinks-list a:hover.button span.icon-43 	{ background-position: -50px -860px; }
div#qlinks-list a:hover.button span.icon-44 	{ background-position: -50px -880px; }
div#qlinks-list a:hover.button span.icon-45 	{ background-position: -50px -900px; }
div#qlinks-list a:hover.button span.icon-46 	{ background-position: -50px -920px; }
div#qlinks-list a:hover.button span.icon-47 	{ background-position: -50px -940px; }
